# encoding:utf-8
class CreateProductRelateds < ActiveRecord::Migration
  def up

    create_table :depart_records_products do |t|
      t.integer :product_id
      t.integer :depart_record_id
    end


    add_index :depart_records_products,
              [:product_id, :depart_record_id],
              :name => "idx_product_id"
  end

  def down
    drop_table :depart_records_products
  end

end
